library(testthat)

path_testthat <- file.path('./tests/testthat/')
files_testthat <- list.files('./tests/testthat/', pattern = 'test-seasonal')

for (i_file in 1:length(files_testthat)) {
  source(paste0('./tests/testthat/', files_testthat[i_file]))
}

